<script runat=server>
Dim y As Integer=15
Function abc(x) as Integer
abc=x+10
End Function
Sub XYZ(a as integer) 
  a=10
End Sub
</script>
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
Goi ham<br>
<%if abc(y)>0 then XYZ(y)%>
<%
Response.Write(y)
%>
</body>
</html>
